<?xml version="1.0" encoding="utf-8"?>
<configuration xmlns="http://schemas.microsoft.com/.NetConfiguration/v2.0">
    <system.web>
        <authentication mode="Forms" />
    </system.web>
    <system.webServer>
        <defaultDocument>
            <files>
                <add value="frmPrincipal.asp" />
            </files>
        </defaultDocument>
    </system.webServer>
</configuration>